.header-spacer-small {
    height: 40px !important;
}

.mobile-app-tabs {

    width: auto !important;
}

.search-friend {

    box-shadow: none !important;

}

.search-friend .form-group {
    width: 85% !important;
    max-width: none !important
}


.registration-login-form {
    padding-left: 0 !important;
    margin-top: 22px;
    margin-bottom: 22px;
    min-height: auto !important;
}

/*.search-bar.w-search{
    width: 340px;
}*/

.search-bar .form-group.with-button input {
    height: 70px;
    border: none;
    color: #9a9fbf;
}

.author-page {
    margin-left: 8px !important;
}

.avatar {
    width: 36px;
    height: 36px;
}

#upload-img {
    width: 100% !important;
    height: 150px !important;
}


.home-category-box {
    width: 100%;
    position: relative;
    display: inline-block;
    margin-top: 10px;
    margin-right: 0;
    margin-bottom: 10px;
    margin-left: 0;
    color: #000;
    text-align: left;
    font-size: 16px;
    background: #fff;
    border-radius: 5px;
}

.home-category-box *,
.home-category-box:before,
.home-category-box:after {
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -webkit-transition: all 0.4s ease;
    transition: all 0.4s ease;
}

.home-category-box img {

    height: 80px;
    width: 80px;
    margin-top: -15px;
    margin-left: 60%;
    margin-bottom: 15px;
    backface-visibility: hidden;
    vertical-align: top;
    border-radius: 5px;
}

.home-category-box .description {
    position: absolute;
    top: 0;
    right: 40%;
    left: 0;
    bottom: 0;
    padding: 15px;
}

.home-category-box h3 {
    margin: 0;
    font-size: .950rem;
    font-weight: normal;
}

.home-category-box a {
    font-size: .750rem;
    font-weight: 400;
    line-height: 1.5;

}


.vue-loader {
    display: inline-block;
    width: 64px;
    height: 64px;
    text-align: center;
}

.vue-loader:after {
    content: " ";
    display: block;
    float: right;
    width: 46px;
    height: 46px;
    margin: 1px;
    border-radius: 50%;
    border: 5px solid #222222;
    border-color: #222222 transparent #222222 transparent;
    animation: vue-loader 1.2s linear infinite;
}

@keyframes vue-loader {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}

.hidden {
    display: none;
}

.height-300{
    height: 300px !important;
}

.max-height-500{
    max-height: 500px !important;
}


.image-42 {
    width: 42px !important;
    height: 42px !important;
}

.image-62 {
    width: 62px !important;
    height: 62px !important;
}

.image-110 {
    width: 110px !important;
    height: 110px !important;
}

.image-92 {
    width: 92px !important;
    height: 92px !important;
}

.width-92 {
    width: 92px !important;
}


.image-36 {
    width: 36px !important;
    height: 36px !important;
}

.image-42 {
    width: 50px !important;
    height: 50px !important;
}


.socials-shared {

    padding: 0 !important;
}

.user-profile-header {
    height: 200px;
}


.single-post .post-title {
    font-size: 28px;
    margin-bottom: 0;
}

.single-post-v3 .post-content {
    padding: 0 0 0 0;
    overflow: hidden;
}


.single-post-v3 .post-thumb {
    border-radius: 0;
    margin: 25px -70px;
}


.single-post-v3 {
    padding: 25px 70px;
}

.single-post-v3 .filter-icons {
    display: inline-block;
    margin-left: 0;
}

.post-add-icon {
    padding-right: 6px;
    fill: #c2c5d9;
    color: #c2c5d9;
}

.load-more-button {
    position: absolute;
    /*bottom: -25px;*/
    bottom: -15px;
}

.bg-pinterest {
    background-color: #E60023;
}

.bg-whatsapp {
    background-color: #25D366;
}

.profile-user-img {
    border-radius: 50%;
    border: 6px solid #fff;
}

.user_profile_img {
    border-radius: 50%
}

.link-find-friend.active {
    color: #ff5e3a;
}


#toast-container > div {
    opacity: 1;
    -ms-filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=100);
    filter: alpha(opacity=100);
}


.mt10 {
    margin-top: 10px;
}


/*Memes List/Grid */

.memes-list-grid ul li:after, .simple-list-grid:after {
    content: "";
    display: table;
    clear: both
}


.memes-list-grid {
    margin-top: -20px;
    -webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    transition: all .2s ease-in
}

.memes-list-grid ul {
    list-style: none;
    position: relative;
    margin: 0;
    padding: 0
}

.memes-list-grid ul li {

    padding-top: 0;
    padding-left: 20px;
    padding-bottom: 10px;
    -webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    transition: all .2s ease-in
}

.memes-list-grid ul li .thumb {
    float: left;
    margin-right: 1rem;
    width: 150px;
    overflow: hidden
}

.memes-list-grid ul li .thumb img {
    padding: .30rem;
    border: 1px solid #ccc;
    width: 100%;
    height: 100px;

}

.memes-list-grid ul li .content {
    padding-top: 1.5rem;
}

.contact-form-thumb {

    background-image: url("../tpl/user/img/contact-bg.png") !important;
}


@media (max-width: 1023px)
{
    .registration-login-form {
        padding-top: 0 !important;
        padding-left: 0;
    }
}

.fw800
{
    font-weight: 800 !important;
}
.fw600
{
    font-weight: 600 !important;
}


.h1-title{
    font-size: 1.0rem;
    font-weight: 700;
}

.post-item-title {
    font-weight: 600;
    line-height: 1.14;
    font-size: 14px;
    text-align: left;
    display: inline-block;
    max-height: 45px;
    overflow: hidden;
    padding: 0 15px;
}


.blog-post-v1 > .post-thumb-custom.post-thumb:after {
    content: '';
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: none !important;
}

.post_box
{
    cursor: pointer;
}

.img-height-inherit
{
    height: inherit;
}

.fs12 {font-size: 12px;}

/*notifications*/
.st-more-dropdown a {
    display: inline !important;
}
/*.control-icon .notification-list .notification-event {width: 85%;}*/
.notification-list.st-notification-list li {padding: 10px !important;}
.st-notification-list .notification-icon {margin-top: 15px !important;}
.view-all.st-view-all {padding: 10px !important;}
.control-icon .st-more-dropdown {padding: 0 0 40px 0;}
/*@media (max-width: 460px){  .tab-content-responsive .st-notification-list .notification-event {width: 90%;}  }*/
/*@media (max-width: 360px) {  .st-notification-list .notification-event {max-width: 80%;}  }*/
.cursor-pointer {
    cursor: pointer !important;
}

.text-truncate-2 {
    -webkit-line-clamp: 2;
    overflow : hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-box-orient: vertical;
}
.w32{ width: 32px !important;}
.h32{ width: 32px !important;}